img.href {border:0;}
Body {font-family:Verdana;font-size:12px;  color: Black;  margin-bottom: 0;  margin-left: 0;  margin-right: 0;  margin-top: 0; }

a:link, a:visited, a:active {
	text-decoration: none;
	color: Blue;
}
a:hover {
	text-decoration: underline;
	color: Blue;
}
a.index:link,a.index:visited,a.index:active {
	font-size: 12px;
	color: #708090;
	font-weight: bold;
	text-decoration: none;
}
a.index:hover {
	font-size: 12px;
	color: #708090;
	font-weight: bold;
	text-decoration: underline;
}
a.index2:link,a.index2:visited,a.index2:active {
	font-size: 9px;
	color: #708090;
	font-weight: bold;
	text-decoration: none;
}
a.index2:hover {
	font-size: 9px;
	color: #708090;
	font-weight: bold;
	text-decoration: underline;
}
a.menu:link,a.menu:visited,a.menu:active {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.menu:hover {
	font-size: 13px;
	font-weight: bold;
	color: #EBEBEB;
	text-decoration: underline;
}
a.map:link,a.map:visited,a.map:active {
	font-size: 9px;
	font-weight: bold;
	color: #708090;
	text-decoration: none;
}
a.map:hover {
	font-size: 9px;
	font-weight: bold;
	color: #708090;
	text-decoration: underline;
}
span.map {
	font-size: 9px;
	font-weight: bold;
	color: #708090;
}

.box_title {
	font-size: 15px;
	font-weight: bold;
	color: #B22222;
}
.box_title_c {
	font-size: 20px;
	font-weight: bold;
	color: #7D7D7D;
	text-align: center;
}
.box_title_c2 {
	font-size: 14px;
	font-weight: bold;
	color: #708090;
	text-align: center;
}
.clinic_title{
	font-size: 14px;
	font-weight: bold;
	color: #7D7D7D;
	
}
.box_text {
	font-size: 11px;
	font-family: Verdana;
	text-align: justify;
}
.box_text2 {
	font-size: 10px;
	font-family: Verdana;
	font-weight: bold;
	color: #00008B;
}
.bodyH1 {
	font-size: 18px;
	font-family:Verdana;
	color: #d11e21;
	font-weight: bold;
	font-style: oblique;
	
}
.bodyH3 {
	font-size: 13px;
	font-family:Verdana;
	color: #696969;
	font-weight: bold;
}
.text {
	text-align: justify;
}
.news_title {
  font-size: 13px;
	font-family:Verdana;
	color: #3366CC;
	font-weight: bold;
}
.news_date {
	font-size: 13px;
	font-family:Verdana;
	color: #999999;
	font-style: italic;
}
.news_body { 
text-align: justify;
	
}
.form_edit{
	font-size: 12px;
	font-family:Verdana;
	border: 1px solid Navy;
}

